[ubuntu/maverick] iscsitarget 1.4.20.2-1ubuntu1 (Accepted)

Colin Watson cjwatson at ubuntu.com
Fri Aug 20 02:35:28 BST 2010


iscsitarget (1.4.20.2-1ubuntu1) maverick; urgency=low

  * Resynchronise with Debian (update to 1.4.20.2 in conjunction with recent
    kernel changes fixes LP: #604087).  Remaining changes:
    - If module unloading fails after stopping ietd, report it but still
      exit zero since this doesn't justify causing package operations to
      fail.
  * Install README.initiators and README.mcs (LP: #606068).

iscsitarget (1.4.20.2-1) unstable; urgency=low

  * New Upstream Bug Fix Release
  * Fix incorrect path installation. Correct path is /etc/iet/
  * Update Standards Version to 3.9.1 (No changes required)
  * Add DKMS support for iscsitarget kernel module building
  * Add iscsitarget-dkms to Suggests
  * Change PID_FILE to ietd.pid. This was causing the ietd daemon to not
    be killed. Not very sure, perhaps upstream must have changed to ietd.pid
    from iscsi_trgt.pid (Closes: #589738)

iscsitarget (1.4.20.1-2) unstable; urgency=low

  * Change address to my official Debian address and remove the DMUA flag
  * Handle older kernel versions patches that upstream still supports. This
    should allow compiling iscsitarget with older kernels now.
    (Closes: #581200)
  * Drop initiators.deny file in further installations which is already
    deprecated upstream
  * Switch config files directory to /etc/ietd as upstream recommends it and
    document this change in NEWS.Debian
  * Add post-installation script to handle migration of old config file to the
    new location

iscsitarget (1.4.20.1-1) unstable; urgency=low

  * New Upstream Bugfix Release
  * Switch to 3.0 (quilt) source format

iscsitarget (1.4.20-1) unstable; urgency=low

  [ Philipp Hug ]
  * This package is group maintained now
  * Changed maintainer to alioth project mailing list

  [ Ritesh Raj Sarraf ]
  * New Upstream Release (Closes: #566509)
  * Add myself to Uploaders
  * LSB-ize the iscsitarget init script (Closes: #506588, #546477)
  * Add misc:Depends
  * Bump Standards Version. (No Changes Required)
  * Add DM Upload: yes
  * Add debian/source/format specifying the source format
  * Explain a little more about iscsitarget-module package and how it is
    made available, in README.Debian
  * Add Vcs headers

Date: Fri, 20 Aug 2010 02:30:33 +0100
Changed-By: Colin Watson <cjwatson at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Colin Watson <cjwatson at canonical.com>
https://launchpad.net/ubuntu/maverick/+source/iscsitarget/1.4.20.2-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 20 Aug 2010 02:30:33 +0100
Source: iscsitarget
Binary: iscsitarget iscsitarget-source iscsitarget-dkms
Architecture: source
Version: 1.4.20.2-1ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Colin Watson <cjwatson at ubuntu.com>
Description: 
 iscsitarget - iSCSI Enterprise Target userland tools
 iscsitarget-dkms - iSCSI Enterprise Target kernel module source - dkms version
 iscsitarget-source - iSCSI Enterprise Target kernel module source
Closes: 506588 546477 566509 581200 589738
Launchpad-Bugs-Fixed: 604087 606068
Changes: 
 iscsitarget (1.4.20.2-1ubuntu1) maverick; urgency=low
 .
   * Resynchronise with Debian (update to 1.4.20.2 in conjunction with recent
     kernel changes fixes LP: #604087).  Remaining changes:
     - If module unloading fails after stopping ietd, report it but still
       exit zero since this doesn't justify causing package operations to
       fail.
   * Install README.initiators and README.mcs (LP: #606068).
 .
 iscsitarget (1.4.20.2-1) unstable; urgency=low
 .
   * New Upstream Bug Fix Release
   * Fix incorrect path installation. Correct path is /etc/iet/
   * Update Standards Version to 3.9.1 (No changes required)
   * Add DKMS support for iscsitarget kernel module building
   * Add iscsitarget-dkms to Suggests
   * Change PID_FILE to ietd.pid. This was causing the ietd daemon to not
     be killed. Not very sure, perhaps upstream must have changed to ietd.pid
     from iscsi_trgt.pid (Closes: #589738)
 .
 iscsitarget (1.4.20.1-2) unstable; urgency=low
 .
   * Change address to my official Debian address and remove the DMUA flag
   * Handle older kernel versions patches that upstream still supports. This
     should allow compiling iscsitarget with older kernels now.
     (Closes: #581200)
   * Drop initiators.deny file in further installations which is already
     deprecated upstream
   * Switch config files directory to /etc/ietd as upstream recommends it and
     document this change in NEWS.Debian
   * Add post-installation script to handle migration of old config file to the
     new location
 .
 iscsitarget (1.4.20.1-1) unstable; urgency=low
 .
   * New Upstream Bugfix Release
   * Switch to 3.0 (quilt) source format
 .
 iscsitarget (1.4.20-1) unstable; urgency=low
 .
   [ Philipp Hug ]
   * This package is group maintained now
   * Changed maintainer to alioth project mailing list
 .
   [ Ritesh Raj Sarraf ]
   * New Upstream Release (Closes: #566509)
   * Add myself to Uploaders
   * LSB-ize the iscsitarget init script (Closes: #506588, #546477)
   * Add misc:Depends
   * Bump Standards Version. (No Changes Required)
   * Add DM Upload: yes
   * Add debian/source/format specifying the source format
   * Explain a little more about iscsitarget-module package and how it is
     made available, in README.Debian
   * Add Vcs headers
Checksums-Sha1: 
 f526c77d39dbd6ba0303cae6712597ea08ef45e7 2241 iscsitarget_1.4.20.2-1ubuntu1.dsc
 adfa2ff4defe93df7c26878b554731a268f0ecac 138464 iscsitarget_1.4.20.2.orig.tar.gz
 93a62361372c036cf43f5e1067dd957f944cb21e 11298 iscsitarget_1.4.20.2-1ubuntu1.debian.tar.gz
Checksums-Sha256: 
 31b9da7f6e7918225c704c71db70a2c7c0b7c302944ea1e4dd54704abe2ce3db 2241 iscsitarget_1.4.20.2-1ubuntu1.dsc
 0f3c8e2c2038fbbd7059d1efdd428260013212daca75c1d56abbeec33cb8d388 138464 iscsitarget_1.4.20.2.orig.tar.gz
 60989185b43fa38bccd059a4f9aa654b693de5a82d17b20749f7a993c72a09c0 11298 iscsitarget_1.4.20.2-1ubuntu1.debian.tar.gz
Files: 
 09a17f05d9c6742e40e94cfc9b0454ae 2241 net optional iscsitarget_1.4.20.2-1ubuntu1.dsc
 2f23c0bfe124d79f5c20e34ef2aaff82 138464 net optional iscsitarget_1.4.20.2.orig.tar.gz
 3b6ffd94424195e9afe60d4eff00ca0e 11298 net optional iscsitarget_1.4.20.2-1ubuntu1.debian.tar.gz
Original-Maintainer: Debian iSCSI Maintainers <pkg-iscsi-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Colin Watson <cjwatson at debian.org> -- Debian developer

iQIVAwUBTG3a3jk1h9l9hlALAQjPrg//SgUfbJI7fA8CR4s0XOWQNlXZfFyI64cw
cBgZYNuFkhfdOUy5KwPbHHBJLDl9TeU7hNN6NlvfWYvBCtjBAen6rvyn4F+0ib+Y
B/kCfRLZT1LtR6rK5joK5l4lBJ7WmeUES3CmZtTEP3R7vPHDe2gSIhZlCP488WOW
U64H6k5IrogqFAmJKIOIDlsdQ7Avobhm4TlNYtgG19IdDNiuQjyzTGQsKLJEALkN
5r4y/eHURhRwj+CHMf1as+HrLltXTzmXlPi3/0VN3E4qWUtHvuyiWNROzHEWit7P
EioBro44pTiguepyhpHgNTFnouCTbm0e7H9IfpWxqOir9AIlSgqSyzzPJo2SHq8x
15o08E2uRp998qvnk/cwcAQELLF8l6JCOC3RGzjABkX+/O9jEN2UB3MEQrQPdrqL
apvIYCQlRB/gd3IN6JVwRMSdW2ymBqVU+QcKqFhQqvvdLd1E+zOpfpFMLbjRbOoE
QfaJX+w2UWnx8VFMOFwyhLgfi8jK0AiLBxmUDtR0VzsaZjFLNEvA7ns8wDGlut4b
qCjAgG7BWLkBVK+ZPWw6veDmHLU764aTTx46jWHlwSAc6IommX2JJ1bv+KWWI4Rp
i80urg64oXF13nNMZj0o1ZEnQB2iiCnJY2W7PIU2D2P9/9VOd4zE9ZsvfG7Wbr7b
jKH1SPAP3WE=
=CcYN
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list